Subject: Re: FS/FT Items

From: "Dr. Ido" <[email-masked]>
Date: Wed Apr 30 00:39:08 2003

At 05:27 PM 4/29/03, you wrote:
>I'm looking for either QBUS parts, or $5 + shipping for each of the
>following.. Trying to clean out my room before I have to move in a few
>months.

>- IBM RS/6000 7011 Model 220 with 32MB ram, 400MB+ HDD, 2.88MB FDD,
>  Gt1x framebuffer

I'd like this.  I've got a Dilog DQ130 Qbus card (pertec controller AFAIK)
and a Texas Instruments TM10010 Qbus RAM card 
(128k x 18 bit I thnk), but I doubt it's worth shipping the RS/6000 to
Australia :(